/* inter-regular - latin */
@font-face {
  font-display: swap;
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/inter-v19-latin-regular.woff2") format("woff2"), url("../fonts/inter-v19-latin-regular.ttf") format("truetype");
}
/* inter-500 - latin */
@font-face {
  font-display: swap;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/inter-v19-latin-500.woff2") format("woff2"), url("../fonts/inter-v19-latin-500.ttf") format("truetype");
}
/* inter-600 - latin */
@font-face {
  font-display: swap;
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/inter-v19-latin-600.woff2") format("woff2"), url("../fonts/inter-v19-latin-600.ttf") format("truetype");
}
/* inter-700 - latin */
@font-face {
  font-display: swap;
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/inter-v19-latin-700.woff2") format("woff2"), url("../fonts/inter-v19-latin-700.ttf") format("truetype");
}
/* inter-800 - latin */
@font-face {
  font-display: swap;
  font-family: "Inter";
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/inter-v19-latin-800.woff2") format("woff2"), url("../fonts/inter-v19-latin-800.ttf") format("truetype");
}
/* poppins-regular - latin */
@font-face {
  font-display: swap;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/poppins-v23-latin-regular.woff2") format("woff2"), url("../fonts/poppins-v23-latin-regular.ttf") format("truetype");
}
/* poppins-600 - latin */
@font-face {
  font-display: swap;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/poppins-v23-latin-600.woff2") format("woff2"), url("../fonts/poppins-v23-latin-600.ttf") format("truetype");
}
* {
  margin: 0;
  box-sizing: border-box;
}

ul {
  list-style: none;
  padding-left: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

button {
  cursor: pointer;
  padding: 0;
  font-family: inherit;
}

.wrapper {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2509803922);
  z-index: 10;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease-in-out;
}
.overlay.active {
  opacity: 1;
  visibility: visible;
}

.h1 {
  color: #181A1C;
  font-size: 60px;
  font-weight: 800;
  line-height: 70px;
  letter-spacing: -0.02em;
}
@media (max-width: 1024px) {
  .h1 {
    font-size: 48px;
    line-height: 54px;
  }
}
@media (max-width: 768px) {
  .h1 {
    font-size: 36px;
    line-height: 44px;
  }
}

.h2 {
  color: #181A1C;
  font-size: 32px;
  font-weight: 800;
  line-height: 100%;
  letter-spacing: -0.02em;
}
@media (max-width: 1024px) {
  .h2 {
    font-size: 28px;
  }
}
@media (max-width: 768px) {
  .h2 {
    font-size: 24px;
  }
}

.h3 {
  color: #181A1C;
  font-size: 24px;
  font-weight: 800;
  line-height: 36px;
  letter-spacing: -0.02em;
}
@media (max-width: 1024px) {
  .h3 {
    font-size: 20px;
    line-height: 34px;
  }
}
@media (max-width: 768px) {
  .h3 {
    font-size: 20px;
    line-height: 32px;
  }
}

.h4 {
  color: #181A1C;
  font-size: 16.5px;
  font-weight: 400;
  line-height: 100%;
}
@media (max-width: 1024px) {
  .h4 {
    font-size: 14px;
  }
}
@media (max-width: 768px) {
  .h4 {
    font-size: 11px;
  }
}

h1,
h2,
h3,
h4 {
  color: #181A1C;
  font-weight: 800;
}

html {
  scroll-behavior: smooth;
}

body {
  font-size: 16px;
  font-weight: 500;
  color: #7B8694;
  font-family: "Inter", sans-serif;
  line-height: 24px;
  letter-spacing: -0.02em;
  position: relative;
}
body.white-bg {
  background: #FFFFFF;
}
body.gradient-bg {
  background: linear-gradient(180deg, #ECF3F5 51.92%, #EFEBEF 79.33%, #FFFFFF 100%);
}

.text {
  font-size: 24px;
  font-weight: 500;
  line-height: 36px;
  letter-spacing: -0.02em;
  position: relative;
}
@media (max-width: 1024px) {
  .text {
    font-size: 18px;
    line-height: 28px;
  }
}
@media (max-width: 768px) {
  .text {
    font-size: 16px;
    line-height: 24px;
  }
}
.text.no-scroll {
  overflow: hidden;
}

.container {
  padding: 0 40px;
  margin: 0 auto;
  width: 100%;
  max-width: 1280px;
}
@media (max-width: 768px) {
  .container {
    padding: 0 16px;
  }
}

.btn-main {
  height: 68px;
  padding: 16px 20px;
  border-radius: 4px;
  border: none;
  background: #2A7BE4;
  color: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  line-height: 36px;
}

.bg-700 {
  position: absolute;
  top: 0;
  left: 0;
  height: 700px;
  width: 100%;
  background: linear-gradient(180deg, #ECF3F5 51.92%, #EFEBEF 79.33%, #FFFFFF 100%);
  z-index: -1;
}

.bg-900 {
  position: absolute;
  top: 0;
  left: 0;
  height: 900px;
  width: 100%;
  background: linear-gradient(180deg, #ECF3F5 51.92%, #EFEBEF 79.33%, #FFFFFF 100%);
  z-index: -1;
}

.header {
  position: static;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  background: transparent;
  padding: 8px 40px;
}
@media (max-width: 768px) {
  .header {
    padding: 8px 16px;
  }
}
.header__container {
  width: 100%;
  max-width: 1440px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
  position: relative;
  z-index: 1000;
}
.header__logo-link {
  width: 80px;
  height: 80px;
}
@media (max-width: 768px) {
  .header__logo-link {
    width: 64px;
    height: 64px;
  }
}
.header__logo-link img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  overflow: hidden;
}
.header__mobile-inner {
  display: none;
}
@media (max-width: 768px) {
  .header__mobile-inner {
    display: block;
    overflow: hidden;
    position: absolute;
    width: 100%;
    background: #fff;
    left: 0;
    top: -100%;
    padding: 104px 16px 24px;
    z-index: 999;
    transition: all 0.5s ease-in-out;
  }
}
.header__mobile-inner.active {
  top: 0;
}
.header__mobile-menu {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.header__mobile-menu-item {
  line-height: 22px;
}
.header__btn-mobile {
  display: none;
  height: 40px;
  width: 40px;
  border-radius: 8px;
  background-color: #FFFFFF;
  padding: 14px 11px;
  position: relative;
  cursor: pointer;
}
@media (max-width: 768px) {
  .header__btn-mobile {
    display: block;
  }
}
.header__btn-mobile__wrapper {
  position: relative;
  width: 100%;
  height: 100%;
}
.header__btn-mobile__wrapper span {
  display: block;
  width: 100%;
  height: 1px;
  background-color: #181A1C;
  position: absolute;
  transition: all 0.5s ease;
}
.header__btn-mobile__wrapper span:nth-child(1) {
  top: 0;
  left: 0;
}
.header__btn-mobile__wrapper span:nth-child(2) {
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}
.header__btn-mobile__wrapper span:nth-child(3) {
  bottom: 0;
  right: 0;
}
.header__nav {
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 768px) {
  .header__nav {
    display: none;
  }
}
.header__menu {
  display: flex;
  gap: 40px;
}
.header__menu-item {
  line-height: 22px;
}
.header__menu-item:hover {
  color: #181A1C;
}
.header__menu-item.active {
  color: #181A1C;
  font-weight: 600;
}

.header__btn-mobile__wrapper.open span:nth-child(1) {
  transform: rotate(45deg) translate(5px, 5px);
}

.header__btn-mobile__wrapper.open span:nth-child(2) {
  opacity: 0;
}

.header__btn-mobile__wrapper.open span:nth-child(3) {
  transform: rotate(-45deg) translate(3px, -3px);
}

.footer {
  padding: 40px 0;
}
@media (max-width: 768px) {
  .footer {
    padding: 20px 0;
  }
}
@media (max-width: 768px) {
  .footer.home {
    padding-bottom: 127px;
  }
}
.footer__menu {
  display: flex;
  justify-content: center;
  gap: 40px;
}
@media (max-width: 768px) {
  .footer__menu {
    gap: 16px 24px;
    flex-wrap: wrap;
  }
}
@media (max-width: 575px) {
  .footer__menu {
    align-items: center;
  }
}
.footer__menu-item {
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
}
.footer__menu-item:hover {
  color: #181A1C;
}

.hide-on-desc {
  display: none;
}
@media (max-width: 768px) {
  .hide-on-desc {
    display: flex;
  }
}

.default-page {
  padding-top: 80px;
  padding-bottom: 20px;
}
@media (max-width: 768px) {
  .default-page {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
.default-page .container {
  max-width: 930px;
}
.default-page__hero {
  display: flex;
  align-items: center;
  gap: 20px;
  justify-content: space-between;
  margin-bottom: 60px;
}
@media (max-width: 768px) {
  .default-page__hero {
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 40px;
    gap: 16px;
  }
}
.default-page__title {
  font-family: "Inter", sans-serif;
  font-weight: 800;
  font-size: 54px;
  line-height: 78px;
  letter-spacing: -0.02em;
  color: #181A1C;
}
@media (max-width: 1024px) {
  .default-page__title {
    font-size: 42px;
    line-height: 60px;
  }
}
@media (max-width: 768px) {
  .default-page__title {
    font-size: 28px;
    line-height: 42px;
  }
}
.default-page__select {
  width: 100%;
  max-width: 200px;
  border: 1px solid #D8E2EE;
  border-radius: 4px;
  padding: 13px 46px 13px 12px;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 24px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTcuNDEgOC41ODAwOEwxMiAxMy4xNzAxTDE2LjU5IDguNTgwMDhMMTggMTAuMDAwMUwxMiAxNi4wMDAxTDYgMTAuMDAwMUw3LjQxIDguNTgwMDhaIiBmaWxsPSIjMTgxQTFDIi8+PC9zdmc+") no-repeat right 12px center;
  background-size: 24px;
  background-color: #FFFFFF;
}
.default-page__select option {
  border: none;
}
.default-page__select:focus {
  outline: none;
}
.default-page__content h2 {
  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.02em;
  margin-bottom: 24px;
  color: #181A1C;
}
.default-page__content p {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.02em;
  color: #7B8694;
  margin-bottom: 24px;
}
.default-page__content ul {
  list-style: disc;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.02em;
  color: #7B8694;
  margin-bottom: 16px;
  padding-left: 24px;
}
.default-page__content a {
  text-decoration: underline;
}
.default-page__content > *:last-child {
  margin-bottom: 0;
}

.fb_b0 {
  padding-top: 96px;
  padding-bottom: 108px;
}
@media (max-width: 1024px) {
  .fb_b0 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
@media (max-width: 768px) {
  .fb_b0 {
    padding-top: 24px;
    padding-bottom: 44px;
  }
}
.fb_b0 .container {
  margin-bottom: 56px;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  column-gap: 30px;
}
@media (max-width: 1024px) {
  .fb_b0 .container {
    flex-direction: column;
    row-gap: 20px;
    align-items: flex-start;
    margin-bottom: 48px;
  }
}
@media (max-width: 768px) {
  .fb_b0 .container {
    row-gap: 16px;
  }
}
.fb_b0__content {
  max-width: 1000px;
}
@media (max-width: 1024px) {
  .fb_b0__content {
    max-width: 100%;
  }
}
.fb_b0__uptitle {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  font-size: 24px;
  line-height: 36px;
  letter-spacing: -0.02em;
  color: #7B8694;
  margin-bottom: 24px;
}
@media (max-width: 1024px) {
  .fb_b0__uptitle {
    margin-bottom: 20px;
  }
}
@media (max-width: 768px) {
  .fb_b0__uptitle {
    font-size: 20px;
    line-height: 36px;
    margin-bottom: 16px;
  }
}
.fb_b0__title {
  font-family: "Inter", sans-serif;
  font-weight: 800;
  font-size: 54px;
  line-height: 78px;
  letter-spacing: -2px;
  color: #181A1C;
}
@media (max-width: 1024px) {
  .fb_b0__title {
    font-size: 42px;
    line-height: 60px;
  }
}
@media (max-width: 768px) {
  .fb_b0__title {
    font-size: 28px;
    line-height: 42px;
  }
}
.fb_b0__info {
  display: flex;
  flex-direction: column;
  row-gap: 48px;
}
@media (max-width: 1024px) {
  .fb_b0__info {
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
  }
}
.fb_b0__sign {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  font-size: 24px;
  line-height: 36px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 16px 20px;
  background-color: #2A7BE4;
  color: #FFFFFF;
  white-space: nowrap;
  border-radius: 4px;
}
.fb_b0__inner {
  margin-left: 40px;
  padding-left: calc((100vw - 1280px) / 2);
}
@media (max-width: 768px) {
  .fb_b0__inner {
    margin-left: 16px;
  }
}
.fb_b0__slider .item {
  max-width: 400px !important;
  width: 100% !important;
}
@media (max-width: 1024px) {
  .fb_b0__slider .item {
    max-width: 350px !important;
  }
}
@media (max-width: 768px) {
  .fb_b0__slider .item {
    max-width: 280px !important;
  }
}
.fb_b0__slider .item__img-wrapper {
  width: 100%;
  height: 400px;
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 40px;
}
@media (max-width: 1024px) {
  .fb_b0__slider .item__img-wrapper {
    height: 350px;
    margin-bottom: 30px;
  }
}
@media (max-width: 768px) {
  .fb_b0__slider .item__img-wrapper {
    height: 280px;
    margin-bottom: 16px;
  }
}
.fb_b0__slider .item__img-wrapper img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.fb_b0__slider .item__title {
  padding-left: 16px;
  line-height: 36px;
  margin-bottom: 6px;
}
@media (max-width: 768px) {
  .fb_b0__slider .item__title {
    font-size: 20px;
    line-height: 32px;
  }
}
.fb_b0__slider .item__description {
  padding-left: 16px;
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  color: #7B8694;
}
@media (max-width: 768px) {
  .fb_b0__slider .item__description {
    font-size: 14px;
    line-height: 22px;
  }
}
.fb_b0 .swiper-navigation {
  display: flex;
  align-items: center;
  column-gap: 8px;
  justify-content: flex-end;
}
@media (max-width: 1024px) {
  .fb_b0 .swiper-navigation {
    align-items: flex-end;
  }
}
.fb_b0 .swiper-navigation svg {
  display: flex;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
}
.fb_b0 .swiper-navigation .swiper-button-disabled {
  opacity: 0.6;
  pointer-events: none;
}

.fb_b1 {
  padding-top: 64px;
  padding-bottom: 80px;
}
@media (max-width: 768px) {
  .fb_b1 {
    padding-top: 40px;
    padding-bottom: 24px;
  }
}
.fb_b1 .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 88px;
}
@media (max-width: 1024px) {
  .fb_b1 .container {
    margin-bottom: 64px;
  }
}
@media (max-width: 768px) {
  .fb_b1 .container {
    margin-bottom: 48px;
  }
}
.fb_b1__title {
  font-family: "Inter", sans-serif;
  font-weight: 800;
  font-size: 72px;
  line-height: 100%;
  text-align: center;
  letter-spacing: -0.02em;
  margin-bottom: 40px;
}
@media (max-width: 1024px) {
  .fb_b1__title {
    font-size: 56px;
    line-height: 100%;
    margin-bottom: 32px;
  }
}
@media (max-width: 768px) {
  .fb_b1__title {
    font-size: 32px;
    line-height: 100%;
    margin-bottom: 24px;
  }
}
.fb_b1__sign {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  font-size: 24px;
  line-height: 36px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 16px 20px;
  background-color: #2A7BE4;
  color: #FFFFFF;
  white-space: nowrap;
  border-radius: 4px;
}
.fb_b1__slider .item {
  max-width: 309px !important;
  width: 100% !important;
  min-height: 330px;
  position: relative;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding: 13px;
  margin-right: 40px;
}
@media (max-width: 768px) {
  .fb_b1__slider .item {
    max-width: 206px !important;
    min-height: 220px;
    padding: 9px;
    margin-right: 26px;
  }
}
.fb_b1__slider .item__img {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  overflow: hidden;
  z-index: 1;
}
.fb_b1__slider .item__overlay {
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 174px;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 100%);
  bottom: 0;
  left: 0;
}
.fb_b1__slider .item__info {
  position: relative;
  z-index: 3;
  margin-bottom: 4px;
}
.fb_b1__slider .item__links {
  position: relative;
  z-index: 3;
}
.fb_b1__slider .item__title {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 16.5px;
  line-height: 25px;
  color: #FFFFFF;
  margin-bottom: 3px;
}
@media (max-width: 768px) {
  .fb_b1__slider .item__title {
    font-size: 11px;
    margin-bottom: -2px;
    line-height: 1;
  }
}
.fb_b1__slider .item__compatible {
  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 10px;
  line-height: 10px;
  color: #00864E;
  display: inline-block;
  padding: 3.3px 6.6px;
  background-color: #C1F7E3;
  border-radius: 3.3px;
  margin-bottom: 5px;
}
@media (max-width: 768px) {
  .fb_b1__slider .item__compatible {
    font-size: 7px;
    padding: 2.5px 4.5px;
    margin-bottom: 4px;
    line-height: 1;
  }
}
.fb_b1__slider .item__year {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 100%;
  color: #FFFFFF;
  margin-bottom: 4px;
}
@media (max-width: 768px) {
  .fb_b1__slider .item__year {
    font-size: 8px;
  }
}
.fb_b1__slider .item__city {
  display: flex;
  align-items: center;
  column-gap: 6.6px;
}
.fb_b1__slider .item__city-text {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 100%;
  color: #FFFFFF;
}
@media (max-width: 768px) {
  .fb_b1__slider .item__city-text {
    font-size: 8px;
  }
}
.fb_b1__slider .item__city-icon {
  max-width: 14px;
  max-height: 14px;
}
@media (max-width: 768px) {
  .fb_b1__slider .item__city-icon {
    max-width: 9px;
    max-height: 9px;
  }
}
.fb_b1__slider .item__links {
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 10px;
}
.fb_b1__slider .item__colaborations {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 11px;
  line-height: 14.85px;
  color: #E0FAEF;
  border-bottom: 1px dashed #FFF;
}
@media (max-width: 768px) {
  .fb_b1__slider .item__colaborations {
    font-size: 7px;
    line-height: 10px;
  }
}
.fb_b1__slider .item__chat {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 6.6px;
  padding: 7.85px 14px;
  border-radius: 4px;
  background-color: #2A7BE4;
  font-family: Poppins;
  font-weight: 500;
  font-size: 13px;
  line-height: 13.2px;
  color: #FFFFFF;
}
@media (max-width: 768px) {
  .fb_b1__slider .item__chat {
    font-size: 9px;
    line-height: 1;
    padding: 5.5px 9px;
  }
}
.fb_b1__slider .item__chat-icon {
  max-width: 14px;
  max-height: 14px;
}
@media (max-width: 768px) {
  .fb_b1__slider .item__chat-icon {
    max-width: 9px;
    max-height: 9px;
  }
}

.fb_b2 {
  padding-top: 80px;
  padding-bottom: 51px;
}
@media (max-width: 768px) {
  .fb_b2 {
    padding-top: 24px;
    padding-bottom: 30px;
  }
}
.fb_b2 .container {
  max-width: 1080px;
}
.fb_b2__title {
  font-family: "Inter", sans-serif;
  font-weight: 800;
  font-size: 48px;
  line-height: 64px;
  letter-spacing: -0.02em;
  margin-bottom: 20px;
}
@media (max-width: 1024px) {
  .fb_b2__title {
    font-size: 32px;
    line-height: 48px;
  }
}
@media (max-width: 768px) {
  .fb_b2__title {
    font-size: 24px;
    line-height: 36px;
  }
}
.fb_b2__content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 20px;
}
@media (max-width: 768px) {
  .fb_b2__content {
    flex-direction: column;
    row-gap: 20px;
  }
}
.fb_b2__description {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  font-size: 24px;
  line-height: 36px;
  letter-spacing: -0.02em;
  max-width: 542px;
}
@media (max-width: 1024px) {
  .fb_b2__description {
    font-size: 20px;
    line-height: 30px;
  }
}
@media (max-width: 768px) {
  .fb_b2__description {
    font-size: 16px;
    line-height: 24px;
    max-width: 100%;
  }
}
.fb_b2__description strong {
  font-weight: 700;
  color: #181A1C;
}
.fb_b2__img {
  display: block;
  max-width: 400px;
  max-height: 255px;
  width: 100%;
  height: auto;
}
@media (max-width: 768px) {
  .fb_b2__img {
    align-self: center;
  }
}

.fb_b3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
  min-height: 416px;
  position: relative;
  padding: 60px 0px 0px 0px;
  margin: 0 auto;
  max-width: 1600px;
}
@media (max-width: 1024px) {
  .fb_b3 {
    min-height: unset;
  }
}
@media (max-width: 768px) {
  .fb_b3 {
    padding: 0px;
    gap: 0px;
  }
}
.fb_b3__img {
  max-width: 100%;
  width: 100%;
}
.fb_b3__full-img {
  width: 100%;
  height: auto;
  object-fit: cover;
  object-position: center;
  overflow: hidden;
}
@media (max-width: 768px) {
  .fb_b3__full-img {
    width: 100%;
    height: 500px;
  }
}
.fb_b3__content {
  display: flex;
  gap: 20px;
  align-items: flex-start;
  justify-content: space-between;
}
.fb_b3__info {
  max-width: 600px;
  padding: 20px 0;
  display: flex;
  flex-direction: column;
  gap: 64px;
}
@media (max-width: 1024px) {
  .fb_b3__info {
    max-width: 50%;
  }
}
@media (max-width: 768px) {
  .fb_b3__info {
    max-width: 100%;
    padding: 0;
    gap: 0;
    align-items: center;
    text-align: center;
  }
}
.fb_b3__info-app {
  max-width: 387px;
  width: 100%;
  display: flex;
  gap: 20px;
}
@media (max-width: 768px) {
  .fb_b3__info-app {
    display: none;
  }
}
.fb_b3__info-app__wrapper {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.fb_b3__qr {
  width: 100px;
  height: 100px;
  object-fit: contain;
}
.fb_b3__text {
  font-size: 14px;
  line-height: 22px;
  font-weight: 500;
}
.fb_b3__btns {
  display: flex;
  gap: 12px;
  width: 100%;
}
@media (max-width: 1024px) {
  .fb_b3__btns {
    flex-wrap: wrap;
  }
}
.fb_b3__store-btn {
  width: 100%;
  height: 40px;
}
.fb_b3__store-btn-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  overflow: hidden;
}
.fb_b3__form {
  width: 100%;
  max-width: 450px;
  border-radius: 4px;
  padding: 0 24px 20px;
  background-color: rgba(255, 255, 255, 0.4);
  display: flex;
  flex-direction: column;
}
@media (max-width: 768px) {
  .fb_b3__form {
    display: none;
  }
}
.fb_b3__form-input {
  padding: 6px 12px;
  background-color: #FFFFFF;
  border: 1px solid #D8E2EE;
  border-radius: 4px;
  color: #7B8694;
  font-size: 15px;
  line-height: 24px;
  margin-bottom: 12px;
}
.fb_b3__form-input:focus {
  outline: none;
  border: 1px solid #181A1C;
}
.fb_b3__form-input:last-child {
  margin-bottom: 8px;
}
.fb_b3__form-input::placeholder {
  color: #B6C2D2;
}
.fb_b3__form-link {
  color: #2A7BE4;
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  text-decoration: underline;
}
.fb_b3__form-link:hover {
  text-decoration: none;
}
.fb_b3__form-link.link-pass {
  text-decoration: none;
  margin-bottom: 12px;
  font-weight: 400;
}
.fb_b3__form-link.link-pass:hover {
  text-decoration: underline;
}
.fb_b3__form-btn {
  height: 36px;
  margin-bottom: 16px;
  font-size: 16px;
  line-height: 16px;
}
.fb_b3__form-text {
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  display: flex;
  align-items: center;
  gap: 8px;
}
.fb_b3__logo {
  width: 100px;
  height: 100px;
  margin: 0 auto;
  object-fit: cover;
  object-position: center;
  overflow: hidden;
}
.fb_b3__info-logo {
  display: none;
}
@media (max-width: 768px) {
  .fb_b3__info-logo {
    display: block;
    width: 120px;
    height: 120px;
  }
}
.fb_b3__mob-btn {
  display: none;
}
@media (max-width: 768px) {
  .fb_b3__mob-btn {
    height: 80px;
    display: flex;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px 10px 24px 10px;
    background-color: #FFFFFF;
    z-index: 9;
  }
}
.fb_b3__mob-btn-link {
  height: 100%;
  width: 100%;
  background-color: #2A7BE4;
  color: #FFFFFF;
  border-radius: 4px;
  font-size: 16px;
  line-height: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.fb_b4 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
  min-height: 630px;
  position: relative;
  padding: 80px 0px 90px 0px;
  margin: 0 auto;
}
@media (max-width: 1024px) {
  .fb_b4 {
    min-height: unset;
  }
}
@media (max-width: 768px) {
  .fb_b4 {
    padding: 0px 0 40px 0;
    gap: 0px;
  }
}
.fb_b4__container {
  max-width: 450px;
  min-height: 629px;
  border-radius: 4px;
  gap: 16px;
  padding: 0 24px 20px;
  background-color: rgba(255, 255, 255, 0.4);
  display: flex;
  flex-direction: column;
}
@media (max-width: 768px) {
  .fb_b4__container {
    padding: 0 16px;
    max-width: 393px;
    background-color: transparent;
  }
}
.fb_b4__logo {
  width: 100px;
  height: 100px;
  object-fit: contain;
  object-position: center;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .fb_b4__logo {
    width: 160px;
    height: 160px;
  }
}
.fb_b4__title {
  font-size: 24px;
  font-weight: 700;
  line-height: 100%;
  align-self: center;
}
.fb_b4__tabs {
  width: 100%;
  border-radius: 8px;
  padding: 4px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 8px;
  background-color: #DDE6E8;
}
.fb_b4__tabs__item {
  border-radius: 4px;
  border: none;
  background: transparent;
  padding: 3px 6px;
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
  color: #1D2939;
}
.fb_b4__tabs__item.active {
  background-color: #FFFFFF;
  box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.1019607843);
}
.fb_b4__form {
  display: none;
  flex-wrap: wrap;
  column-gap: 8px;
  justify-content: space-between;
}
.fb_b4__form.active {
  display: flex;
}
.fb_b4__form__text {
  width: 100%;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 16px;
}
.fb_b4__form__checkbox {
  width: 20px;
  height: 20px;
  border-radius: 4px;
  border: 1px solid #9DA8BA;
  accent-color: #2A7BE4;
}
.fb_b4__form__label {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 8px;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 16px;
}
.fb_b4__form__label > a {
  color: #2A7BE4;
  text-decoration: underline;
}
.fb_b4__form__label > a:hover {
  text-decoration: none;
}
.fb_b4__form__label:last-child {
  margin-bottom: 0;
}
.fb_b4__form__label.home {
  display: flex;
}
@media (max-width: 768px) {
  .fb_b4__form__label.home {
    display: none;
  }
}
.fb_b4__form__label.login {
  display: none;
}
@media (max-width: 768px) {
  .fb_b4__form__label.login {
    display: flex;
  }
}
.fb_b4__form-btn {
  width: 100%;
  height: 36px;
  font-size: 16px;
  line-height: 16px;
}

.fb_b3__form-input.full-row {
  width: 100%;
}

.fb_b3__form-input.half-row {
  max-width: calc(50% - 4px);
  width: 100%;
}

.fw500 {
  font-weight: 500;
}

.fb_b5 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
  min-height: 630px;
  position: relative;
  padding: 80px 0px 90px 0px;
  margin: 0 auto;
}
@media (max-width: 1024px) {
  .fb_b5 {
    min-height: unset;
  }
}
@media (max-width: 768px) {
  .fb_b5 {
    padding: 65px 0 40px 0;
    max-width: 393px;
    gap: 0px;
  }
}
.fb_b5__container {
  max-width: 450px;
  min-height: 629px;
  border-radius: 4px;
  gap: 40px;
  padding: 0 24px 20px;
  background-color: rgba(255, 255, 255, 0.4);
  display: flex;
  flex-direction: column;
}
@media (max-width: 768px) {
  .fb_b5__container {
    padding: 0 16px;
    background-color: transparent;
  }
}
.fb_b5__logo {
  width: 100px;
  height: 100px;
  object-fit: contain;
  object-position: center;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .fb_b5__logo {
    width: 160px;
    height: 160px;
  }
}
.fb_b5__title {
  font-size: 24px;
  font-weight: 700;
  line-height: 100%;
  align-self: center;
}
.fb_b5__form {
  display: flex;
  flex-wrap: wrap;
  column-gap: 8px;
  justify-content: space-between;
}
.fb_b5__form__checkbox {
  width: 20px;
  height: 20px;
  border-radius: 4px;
  border: 1px solid #9DA8BA;
}
.fb_b5__form__label {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 8px;
  margin: auto;
  justify-content: center;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 16px;
}
.fb_b5__form__label > a {
  color: #2A7BE4;
  text-decoration: underline;
}
.fb_b5__form__label > a:hover {
  text-decoration: none;
}
.fb_b5__form__label:last-child {
  margin-bottom: 0;
}
.fb_b5__form__label.home {
  display: flex;
}
@media (max-width: 768px) {
  .fb_b5__form__label.home {
    display: none;
  }
}
.fb_b5__form__label.login {
  display: none;
}
@media (max-width: 768px) {
  .fb_b5__form__label.login {
    display: flex;
  }
}
.fb_b5__form__link {
  margin-top: -4px;
  margin-bottom: 12px;
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  color: #2A7BE4;
}
.fb_b5__form__link:hover {
  text-decoration: underline;
}
.fb_b5__form-btn {
  width: 100%;
  height: 36px;
  font-size: 16px;
  line-height: 16px;
}

.fb_b6 {
  padding-top: 51px;
  padding-bottom: 80px;
}
@media (max-width: 768px) {
  .fb_b6 {
    padding-top: 30px;
    padding-bottom: 40px;
  }
}
.fb_b6__inner {
  background: linear-gradient(180deg, #ECF3F5 75.48%, #EFEBEF 100%);
  padding: 100px;
}
@media (max-width: 1024px) {
  .fb_b6__inner {
    padding: 40px;
  }
}
@media (max-width: 768px) {
  .fb_b6__inner {
    padding: 24px;
  }
}
.fb_b6__title {
  font-family: "Inter", sans-serif;
  font-weight: 800;
  font-size: 32px;
  line-height: 39px;
  letter-spacing: -0.02em;
  margin-bottom: 24px;
}
@media (max-width: 1024px) {
  .fb_b6__title {
    font-size: 28px;
    line-height: 1.25;
  }
}
@media (max-width: 768px) {
  .fb_b6__title {
    font-size: 24px;
  }
}
.fb_b6__description {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  font-size: 24px;
  line-height: 36px;
  letter-spacing: -0.02em;
}
@media (max-width: 1024px) {
  .fb_b6__description {
    font-size: 20px;
    line-height: 30px;
  }
}
@media (max-width: 768px) {
  .fb_b6__description {
    font-size: 16px;
    line-height: 24px;
  }
}
.fb_b6__description strong {
  font-weight: 700;
  color: #181A1C;
}
.fb_b6__text-link {
  color: #2A7BE4;
  font-weight: 500;
  text-decoration: underline;
}
.fb_b6__text-link:hover {
  text-decoration: none;
}
.fb_b6__content {
  margin: 24px 0;
  padding: 40px;
  background-color: #FFFFFF;
}
.fb_b6__info {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  font-size: 24px;
  line-height: 36px;
  letter-spacing: -0.02em;
}
@media (max-width: 1024px) {
  .fb_b6__info {
    font-size: 20px;
    line-height: 30px;
  }
}
@media (max-width: 768px) {
  .fb_b6__info {
    font-size: 16px;
    line-height: 24px;
  }
}
.fb_b6__info strong {
  font-weight: 700;
  color: #181A1C;
}

.fb_b7 {
  padding: 80px 0px;
}
@media (max-width: 768px) {
  .fb_b7 {
    padding: 40px 0px;
  }
}
.fb_b7 .container {
  display: flex;
  justify-content: center;
}
.fb_b7__inner {
  max-width: 561px;
}
.fb_b7__title {
  font-family: "Inter", sans-serif;
  font-weight: 800;
  font-size: 32px;
  line-height: 100%;
  letter-spacing: -0.02em;
  text-align: center;
  margin-bottom: 40px;
}
@media (max-width: 1024px) {
  .fb_b7__title {
    font-size: 28px;
    line-height: 1.25;
  }
}
@media (max-width: 768px) {
  .fb_b7__title {
    font-size: 24px;
    margin-bottom: 20px;
  }
}
.fb_b7__img {
  display: block;
  width: 100%;
  height: auto;
  max-width: 561px;
}

.fb_b8 {
  padding-top: 80px;
  padding-bottom: 80px;
}
@media (max-width: 768px) {
  .fb_b8 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
.fb_b8__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 20px;
  padding: 46px 120px 50px;
  background: linear-gradient(180deg, #ECF3F5 75.48%, #EFEBEF 100%);
}
@media (max-width: 1150px) {
  .fb_b8__inner {
    padding: 0px 80px;
  }
}
@media (max-width: 1024px) {
  .fb_b8__inner {
    padding: 0px;
    flex-direction: column;
    row-gap: 40px;
  }
}
.fb_b8__content {
  max-width: 343px;
}
@media (max-width: 1024px) {
  .fb_b8__content {
    max-width: 100%;
    padding: 40px 20px 40px 20px;
  }
}
@media (max-width: 768px) {
  .fb_b8__content {
    padding: 40px 17px 40px 17px;
  }
}
.fb_b8__title {
  font-family: "Inter", sans-serif;
  font-weight: 800;
  font-size: 40px;
  line-height: 54px;
  letter-spacing: -0.02em;
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  .fb_b8__title {
    font-size: 32px;
    line-height: 44px;
  }
}
.fb_b8__sign {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  font-size: 20px;
  line-height: 32px;
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  padding: 12px 10px;
  background-color: #2A7BE4;
  color: #FFFFFF;
  border-radius: 4px;
}
.fb_b8 .fb_b8__img {
  display: block;
  width: auto;
  height: 100%;
  max-width: 416px;
  object-fit: cover;
  object-position: center;
}
@media (max-width: 1024px) {
  .fb_b8 .fb_b8__img {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
}

.fb_b9 {
  width: 100%;
  min-height: 630px;
  padding: 80px 20px 90px 20px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
  position: relative;
}
@media (max-width: 768px) {
  .fb_b9 {
    padding: 0px 0 40px 0;
    gap: 0px;
  }
}
.fb_b9__container {
  max-width: 800px;
  width: 100%;
  min-height: 309px;
  border-radius: 4px;
  gap: 16px;
  padding: 0 24px 20px;
  background-color: rgba(255, 255, 255, 0.4);
  display: flex;
  flex-direction: column;
}
@media (max-width: 768px) {
  .fb_b9__container {
    padding: 0 16px;
    max-width: 393px;
    background-color: transparent;
  }
}
.fb_b9__logo {
  width: 100px;
  height: 100px;
  object-fit: contain;
  object-position: center;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .fb_b9__logo {
    width: 160px;
    height: 160px;
  }
}
.fb_b9__title {
  font-size: 24px;
  font-weight: 700;
  line-height: 100%;
  align-self: center;
}
.fb_b9__textarea {
  height: 200px;
}

.fb_b10 {
  position: relative;
  padding-top: 60px;
  padding-bottom: 80px;
  min-height: 702px;
  overflow: hidden;
}
@media (max-width: 768px) {
  .fb_b10 {
    padding-top: 40px;
    padding-bottom: 40px;
    min-height: 440px;
  }
}
.fb_b10__frame {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 60px;
  box-shadow: 9px 10px 28px 0px rgba(0, 0, 0, 0.2784313725), 34px 39px 52px 0px rgba(0, 0, 0, 0.2392156863), 77px 88px 70px 0px rgba(0, 0, 0, 0.1411764706), 136px 156px 83px 0px rgba(0, 0, 0, 0.0392156863), 213px 244px 91px 0px rgba(0, 0, 0, 0.0117647059);
  pointer-events: none;
  z-index: 2;
}
@media (max-width: 768px) {
  .fb_b10__frame {
    max-height: 440px;
    width: auto;
    border-radius: 35px;
  }
}
.fb_b10 .container {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.fb_b10 .container .mob-slider-swiper {
  width: 100%;
  max-width: 315px !important;
  height: 682px;
  border-radius: 30px;
  overflow: visible;
  background: #FFF;
}
@media (max-width: 768px) {
  .fb_b10 .container .mob-slider-swiper {
    max-width: 197px !important;
    height: 427px;
    border-radius: 17.5px;
  }
}
.fb_b10 .container .item {
  overflow: hidden;
  transition: border-radius 1s 0.3s;
}
.fb_b10 .container .item.swiper-slide-active {
  border-radius: 30px;
}
@media (max-width: 768px) {
  .fb_b10 .container .item.swiper-slide-active {
    border-radius: 17.5px;
  }
}
.fb_b10 .container .item.swiper-slide-active .item__img {
  transform: scale(1);
}
.fb_b10 .container .item__img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  overflow: hidden;
  transform: scale(0.9);
  transition: transform 0.5s ease-in-out;
}
.fb_b10__overlay {
  position: absolute;
  z-index: 3;
  height: 100%;
}
.fb_b10__overlay--left {
  top: 0;
  left: 0;
  width: calc(50% - 197px);
  background: linear-gradient(270deg, rgba(236, 243, 245, 0) 0%, rgba(236, 243, 245, 0.8) 57.24%, #ECF3F5 106.31%);
}
@media (max-width: 768px) {
  .fb_b10__overlay--left {
    width: calc(50% - 119px);
  }
}
.fb_b10__overlay--right {
  top: 0;
  right: 0;
  width: calc(50% - 197px);
  background: linear-gradient(90deg, rgba(236, 243, 245, 0) 0%, rgba(236, 243, 245, 0.8) 57.24%, #ECF3F5 106.31%);
}
@media (max-width: 768px) {
  .fb_b10__overlay--right {
    width: calc(50% - 119px);
  }
}

.fb_b11 {
  position: relative;
  padding-top: 80px;
  padding-bottom: 80px;
  min-height: 702px;
  overflow: hidden;
}
@media (max-width: 768px) {
  .fb_b11 {
    padding-top: 40px;
    padding-bottom: 40px;
    min-height: 440px;
  }
}
.fb_b11__frame {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 60px;
  box-shadow: 9px 10px 28px 0px rgba(0, 0, 0, 0.2784313725), 34px 39px 52px 0px rgba(0, 0, 0, 0.2392156863), 77px 88px 70px 0px rgba(0, 0, 0, 0.1411764706), 136px 156px 83px 0px rgba(0, 0, 0, 0.0392156863), 213px 244px 91px 0px rgba(0, 0, 0, 0.0117647059);
  pointer-events: none;
  z-index: 2;
}
@media (max-width: 768px) {
  .fb_b11__frame {
    max-height: 440px;
    width: auto;
    border-radius: 35px;
  }
}
.fb_b11__wrapper {
  position: relative;
  z-index: 1;
}
.fb_b11__title {
  font-family: "Inter", sans-serif;
  font-weight: 800;
  font-size: 32px;
  line-height: 44px;
  letter-spacing: -0.02em;
  text-align: center;
  margin-bottom: 20px;
}
@media (max-width: 1024px) {
  .fb_b11__title {
    font-size: 28px;
    line-height: 40px;
  }
}
@media (max-width: 768px) {
  .fb_b11__title {
    font-size: 24px;
    line-height: 34px;
  }
}
.fb_b11__description {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  letter-spacing: -0.02em;
  text-align: center;
  color: #7B8694;
  margin-bottom: 40px;
}
@media (max-width: 1024px) {
  .fb_b11__description {
    font-size: 16px;
    line-height: 26px;
  }
}
@media (max-width: 768px) {
  .fb_b11__description {
    font-size: 14px;
    line-height: 22px;
  }
}
.fb_b11 .swiper-pagination-fb11 {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 15px;
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  .fb_b11 .swiper-pagination-fb11 {
    gap: 10px;
    margin-bottom: 30px;
  }
}
.fb_b11 .swiper-pagination-fb11 .swiper-pagination-bullet {
  padding: 0 !important;
  margin: 0 !important;
  display: flex;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: #ECF3F5;
  opacity: 1 !important;
}
.fb_b11 .swiper-pagination-fb11 .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #2A7BE4;
}
.fb_b11 .container--second {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  position: relative;
}
.fb_b11 .container--second .mob-slider-swipe-2 {
  width: 100%;
  max-width: 315px !important;
  height: 682px;
  border-radius: 30px;
  overflow: visible;
  background: #FFF;
}
@media (max-width: 768px) {
  .fb_b11 .container--second .mob-slider-swipe-2 {
    max-width: 197px !important;
    height: 427px;
    border-radius: 17.5px;
  }
}
.fb_b11 .container--second .item {
  overflow: hidden;
  transition: border-radius 1s 0.3s;
}
.fb_b11 .container--second .item.swiper-slide-active {
  border-radius: 30px;
}
@media (max-width: 768px) {
  .fb_b11 .container--second .item.swiper-slide-active {
    border-radius: 17.5px;
  }
}
.fb_b11 .container--second .item.swiper-slide-active .item__img {
  transform: scale(1);
}
.fb_b11 .container--second .item__img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  overflow: hidden;
  transform: scale(0.9);
  transition: transform 0.5s ease-in-out;
}
.fb_b11__overlay {
  position: absolute;
  z-index: 3;
  height: 100%;
}
.fb_b11__overlay--left {
  top: 0;
  left: 0;
  width: calc(50% - 197px);
  background: linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 57.24%, #FFFFFF 106.31%);
}
@media (max-width: 768px) {
  .fb_b11__overlay--left {
    width: calc(50% - 119px);
  }
}
.fb_b11__overlay--right {
  top: 0;
  right: 0;
  width: calc(50% - 197px);
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 57.24%, #FFFFFF 106.31%);
}
@media (max-width: 768px) {
  .fb_b11__overlay--right {
    width: calc(50% - 119px);
  }
}
.fb_b11 .text-slider .swiper-slide {
  background-color: #FFF;
}